Reference (v1)DomainsAuth-Code einer Domain auslesenVersion: API v1On this pageAuth-Code einer Domain auslesen GET/v1/accounts/{accountIdentifier}/domains/{domainIdentifier}/authcodeTry it outAPI versionv1Request methodGETOperation ID getDomainAuthCodeLiefert den Auth-Code einer DomainRequest Path parametersrequiredaccountIdentifierstringrequiredName oder ID eines AccountsdomainIdentifierstringrequiredVollständiger Name der DomainResponses OK200Formatapplication/jsonDescriptionDomain Auth-Code Informationauth-codestringContent-Type: application/json{ "auth-code": "string"}{ "title": "DomainAuthCode", "type": "object", "properties": { "auth-code": { "type": "string" } }}Not Found404Formatapplication/jsonDescriptionDomain konnte nicht gefunden werden.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Message", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/accounts/string/domains/string/authcode